---
  secure:
    content: Security
    copy_media:
      header: Security
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: secure
        alt: Secure Icon
        variant: marketing
      subtitle: Security capabilities, integrated into your development lifecycle.
      text: GitLab provides Static Application Security Testing (SAST), Dynamic Application Security Testing (DAST), Container Scanning, and Dependency Scanning to help you deliver secure applications along with license compliance.
      image:
        url: /nuxt-images/home/devops-lifecycle/secure.png
        alt: Secure


